<?xml version='1.0' encoding='UTF-8'?>
<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2009/XMCDA-2.1.0' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/2009/XMCDA-2.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.1.0.xsd'>
  <criteria mcdaConcept="criteria">
    <criterion id="g1">
      <active>true</active>
      <criterionFunction>
        <points>
          <point>
            <abscissa>
              <real>0</real>
            </abscissa>
            <ordinate>
              <real>0</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>21334</real>
            </abscissa>
            <ordinate>
              <real>1</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>1e999999999999</real>
            </abscissa>
            <ordinate>
              <real>2</real>
            </ordinate>
          </point>
        </points>
      </criterionFunction>
    </criterion>
    <criterion id="g2">
      <active>true</active>
      <criterionFunction>
        <points>
          <point>
            <abscissa>
              <real>0</real>
            </abscissa>
            <ordinate>
              <real>0</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>30.8</real>
            </abscissa>
            <ordinate>
              <real>1</real>
            </ordinate>
          </point>
        </points>
      </criterionFunction>
    </criterion>
    <criterion id="g3">
      <active>true</active>
      <criterionFunction>
        <points>
          <point>
            <abscissa>
              <real>0</real>
            </abscissa>
            <ordinate>
              <real>0</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>41.6</real>
            </abscissa>
            <ordinate>
              <real>1</real>
            </ordinate>
          </point>
        </points>
      </criterionFunction>
    </criterion>
    <criterion id="g4">
      <active>true</active>
      <criterionFunction>
        <points>
          <point>
            <abscissa>
              <real>0</real>
            </abscissa>
            <ordinate>
              <real>0</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>2.66</real>
            </abscissa>
            <ordinate>
              <real>1</real>
            </ordinate>
          </point>
        </points>
      </criterionFunction>
    </criterion>
    <criterion id="g5">
      <active>true</active>
      <criterionFunction>
        <points>
          <point>
            <abscissa>
              <real>0</real>
            </abscissa>
            <ordinate>
              <real>0</real>
            </ordinate>
          </point>
          <point>
            <abscissa>
              <real>3.25</real>
            </abscissa>
            <ordinate>
              <real>1</real>
            </ordinate>
          </point>
        </points>
      </criterionFunction>
    </criterion>
  </criteria>
</xmcda:XMCDA>
